
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>お題履歴</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            
            <li class="gnav__menu__item"><a href="">お題一覧</a></li>
            <li class="gnav__menu__item"><a href="">戻る</a></li>
            </ul>
       
        </header>
    
                
<div style="text-align: center;">
   
    <h2 class="kaitouichirann">iroさんのお題履歴</h2>
            
        
   

	

	
	<br>
    
   

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">アホ発明者エジンソの発明品とは？ </font>
      <br>
    <button type="button" class="btn btn-light">回答する</button>
    <br>
    <br>
    <button type="button" class="btn btn-light">回答を見る</button>
    <br>
     <button type="button" class="btn btn-light">削除する</button>(管理者と本人のみ表示される)
    
</div>
			

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">私立バカ高校の校則とは？ </font>
   <br>
     <button type="button" class="btn btn-light">回答する</button>
    <br>
    <br>
    <button type="button" class="btn btn-light">回答を見る</button>
    <br>
     <button type="button" class="btn btn-light">削除する</button>(管理者と本人のみ表示される)
    
</div>
			
		</form>
	

</body>

</html>